/* Designed by Tommy Wong of Trance Designed. Copyright 2013 Arco Music Academy */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,header,footer,section,aside,nav,article{margin:0;padding:0;border:0;outline:0;font-size:100%;}
body{font:17px/1.9 helvetica,arial,sans-serif;color:#555;font-weight:200;}
a{text-decoration:none;color:#66C;} a:hover{text-decoration:underline;color:#609;}

.ztag {display:none;height:0;width:0;position:fixed;left:9999px;top:9999px;}

/* MAIN WRAPS */
#bgimg{ position:fixed;z-index:-1;width:100%;height:100%;background:url(../images/banner/x.jpg) no-repeat;
	background-position:bottom;background-size:cover; }
.header, .footer { margin:0 auto;background:#555; }
.header { height:50px;width:100%; }
.header-inner { width:90%;margin:0 auto; }
.main { width:90%;margin:0 auto;padding:20px 0 20px 0;min-height:300px; }
.footer { float:left;width:90%;margin-top:30px;padding:20px 5%;background:#000;font-size:80%; }
.blank { width:90%;height:20px; }
.status {position:fixed;height:40px;bottom:40px;right:100px;background:rgba(0,0,0,.3);}
.homediv {float:left;position:relative;}
.homediv0a {width:60%;margin-right:5%;} .homediv0b {width:35%;}
.homediv1 {width:25%;margin-right:5%;margin-top:10px;} .homediv2 {width:70%;} .homediv3 {width:45%;margin-right:5%;}
.homediv4a {width:40%;margin-right:3%} .homediv4b {width:57%}

/* FORM ELEMENTS */
.header-logo { float:left;height:50px; }
.header-txt {font-family:helvetica;font-weight:200;font-size:80%;}
.sselect {border:0;outline:0;font-family:helvetica;font-weight:200;font-size:100%;height:30px;color:#555;background:none;}
.form {float:right;border:0;outline:0;margin:8px 0 0 0;padding-left:10px;font-family:helvetica;font-weight:200;font-size:80%;}
.addform {border:0;outline:0;font-family:helvetica;font-weight:200;font-size:100%;height:40px;color:#555;background:none;}
.addtext { border-bottom:solid 1px #F60; }
.btn { padding:10px;border-radius:5px;display:inline-block;background:#6FF;border:0; }
.btn:hover { background:#09F;color:#fff; }
.search { background:#555;border-bottom:solid 1px #eee; }
.search-box { width:15%;height:30px;line-height:20px;color:#fff; }
.search-btn { height:33px;width:30px;
	background:url(../images/search.jpg) no-repeat right;background-size:cover; }
.search-txt { line-height:33px;height:40px;margin-right:5px;border:0;color:#ccc; }
.search-txt:hover { text-decoration:underline;color:#fff; }
.subscribe { background:#444;color:#bbb; }
.subscribe-box { height:30px;border-radius:5px 0 0 5px; }
.subscribe-btn { height:32px;border-radius:0 5px 5px 0; }
.edit-btn { font-family:helvetica;font-weight:200;font-size:100%;border:0;outline:0;border-radius:5px;padding:10px;display:inline-block;margin-right:5px;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;transition:all 0.2s; }
.edit-right { float:right; } .edit-left { float:left; }
.edit-ama { background:#444;color:#fff; } .edit-ama:hover { background:#999; }
.edit-red { background:#f00;color:#fff; } .edit-red:hover { background:#aaa; }
.edit-grn { background:#3F6;color:#fff; } .edit-grn:hover { background:#aaa; }
.edit-blu { background:#36C;color:#fff; } .edit-blu:hover { background:#aaa; }
.edit-ppl { background:#606;color:#fff; } .edit-ppl:hover { background:#aaa; }
.edit-blk { background:#000;color:#fff; } .edit-blk:hover { background:#000; }
.edit-txt { border:0;outline:0;box-shadow:0 0 8px #F99;background:#fffff0; }
.edit-txt2 { border:0;outline:0;background:#fffff0;border-bottom:solid 1px #036; }

.edit-gear { float:right;background:url(../images/gearw.png) #999 no-repeat;background-size:contain;width:40px; }
.edit-gear:hover { background:url(../images/gearw.png) #36c no-repeat;background-size:contain;width:40px; }
.edit-pageedit { background:url(../images/pageedit.png) #ddd no-repeat;background-size:contain;width:40px; }
.edit-pageedit:hover { background:url(../images/pageeditw.png) #36c no-repeat;background-size:contain;width:40px; }
.edit-pagelist { float:right;background:url(../images/pagelist.png) #ddd no-repeat;background-size:contain;width:40px; }
.edit-pagelist:hover { background:url(../images/pagelist.png) #36c no-repeat;background-size:contain;width:40px; }
#tick{display:none}
#cross{display:none}

#response { padding:10px;background-color:#9F9;border:2px solid #396;margin-bottom:20px; }
#list li { margin-bottom:10px;padding:0 15px;background-color:#eee;list-style:none;cursor:move;box-shadow:0 0 3px #333;width:300px;line-height:30px; }
#slidelist li { list-style:none;cursor:move;width:350px;line-height:0;margin-bottom:20px; }
#newslist li { list-style:none;cursor:move;line-height:0;margin-bottom:20px; }
#facultylist li { float:left;list-style:none;cursor:move;line-height:0;margin-bottom:20px; }
#listphoto li { float:left;margin:0 10px 10px 0;text-align:center;background-color:#555;color:#fff;list-style:none;cursor:move;line-height:30px;-webkit-transition:opacity 0.5s;transition:opacity 0.5s;opacity:1; }
#listphoto li a{ color:#fff;font-family:helvetica,arial;font-weight:200;font-size:200;text-decoration:none; }
#listphoto li a:hover{ text-decoration:none; }
#listphoto li:hover { opacity:.7; }
#gallery-albums li { float:left;margin:0 10px 10px 0;text-align:center;background-color:#555;color:#fff;list-style:none;line-height:30px;-webkit-transition:opacity 0.5s;transition:opacity 0.5s;opacity:1; }
#gallery-albums li a{ color:#fff;font-family:helvetica,arial;font-weight:200;font-size:200;text-decoration:none; }
#gallery-albums li a:hover{ text-decoration:none; }
#gallery-albums li:hover { opacity:.7; }

#toggle {padding:10px;line-height:25px;height:25px;display:block;z-index:2;background:#CFF;margin-top:20px;box-shadow:0 0 3px #333;}
#toggle a { position:absolute;}
.togglebox {overflow:hidden;max-height:0;opacity:0;width:100%;background:#EFF;box-shadow:0 0 3px #333;
transition:all 1s ease-out;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;}
.togglebox-inner {padding:10px;}
#opentogglebox:target #togglebox{max-height:1000px;opacity:1;} #opentogglebox:target .top{opacity:0;pointer-events:none;}
#opentogglebox2:target #togglebox2{max-height:1000px;opacity:1;} #opentogglebox2:target .top{opacity:0;pointer-events:none;}

/* NAV */
#amanav {height:45px;width:90%;margin:0 auto;background:#555;box-shadow:0 0 2px #333;}
#amanav ul { list-style:none;margin:0; }
#amanav ul li { float:left;position:relative;border-right:1px solid #444;z-index:9999; }
#amanav ul li a:hover,#nav ul .hover a { background-color:#62bbc5; }
#amanav ul .navsublink a:hover { background-position:right bottom; }
#amanav ul ul {display:none;position:absolute;top:45px;left:0;padding:0;background:rgba(0,0,0,0.7);box-shadow:0 0 10px #555;}
#amanav ul li:hover ul { display:block; }
#amanav ul .navsublink ul a { height:auto;padding:15px 2px;color:#62bbc5;font-size:14px;line-height:13px;background:none;width:180px; }
#amanav ul .navsublink ul a:hover { background:#6CC;color:#FFF; }
.right {float:right;width:75%;}
.vnav { font-family:Times;display:block;padding:5px 10px 5px 10px;margin-bottom:8px;color:#36C;
background-color:#DAFFFA;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s; }
.vnav:hover { background-color:#AEF; }

/* SLIDER */
#banner {width:100%;}
.sliderFrame {width:90%;margin:0 auto;box-shadow:0 0 2px #333;background:#000;}
.sliderFrame-h {height:400px}

/* ACCORDION */
.Accordion { overflow:hidden;outline:0; }
.AccordionPanelTab { background:#eee;border-top:solid 1px #999;padding:3px;cursor:pointer;outline:0; }
.AccordionPanelContent { overflow:auto;margin:0px;padding:0px;height:180px; }
.AccordionPanelContent2 { overflow:auto;margin:0px;padding:0px;height:250px; }
.AccordionPanelContent3 { overflow:auto;margin:0px;padding:0px;height:400px; }
.AccordionPanelOpen .AccordionPanelTab { background:#ccc; }

/* OVERLAY BOX */
.bgCover { background:#000;position:fixed;left:0;top:0;display:none;overflow:hidden;z-index:10000; }
.overlayBox { border:15px solid rgba(0,0,0,.5);position:fixed;margin:0 auto;display:none;width:600px;min-height:300px;background:rgba(255,255,255,.9);border-radius:10px;z-index:10001; }
.overlayContent { padding:10px 20px; }
.closeLink { float:right;color:red; }
.settings-bgCover { background:#000;position:fixed;left:0;top:0;display:none;overflow:hidden;z-index:10000; }
.settings-overlayBox { border:15px solid rgba(0,0,0,.5);position:fixed;margin:0 auto;display:none;width:600px;min-height:300px;background:rgba(255,255,255,.9);border-radius:10px;z-index:10001; }
.settings-overlayContent { padding:10px 20px; }
.settings-closeLink { float:right;color:red; }

/* Styling lists and boxes */
.gallery { float:left;width:100%; }
.gallery-box { float:left;margin:0 10px 10px 0;background-color:#555;color:#fff;-webkit-transition:opacity 0.5s;transition:opacity 0.5s;opacity:1;text-align:center; }
.gallery-box:hover { float:left;opacity:.5; }
.gallery-pic { border:0;margin:0;padding:0; }
.amaitem { font-family:Times;display:block;padding:5px 15px;margin-bottom:12px;color:#36C;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;border:solid 1px #ddd;line-height:26px; }
/* .amaitem:hover { background-color:#DFF; } */
.amaitem2 { font-family:Times;display:inline-block;margin:0 12px 12px 0;color:#36C;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;border:solid 1px #ddd;line-height:26px;list-style:none;height:120px;overflow:scroll }
.amaitem2:hover { background-color:#EFF;opacity:.7;text-decoration:none; }
.amaitem-event {width:47%}
.faculty-l {width:47%;min-width:350px;margin:0 2% 0 0;overflow:none;}
.faculty-l-height {height:140px;}
.faculty-l-img {float:left;margin-right:20px;width:140px;height:140px;}
.faculty-l-t1 {font-family:sans-serif;font-size:120%;line-height:30px;color:#999;margin:20px 0 0 0;}
.faculty-l-t2 {font-family:sans-serif;font-size:90%;line-height:30px;color:#bbb;padding:0;margin:0}
.index-event {width:100%}

/* TEXT STYLES */
.copyright { color:#bbb; }
.amacms { background:#000;line-height:65px;font-size:40px;height:80px;color:#fff; }
.amacms-title { font-size:90px;font-weight:800;color:#bbb; }